PHPDocumentor Forum Lib Variable Cross-Site Scripting Vulnerability

Bugtraq ID: 16101
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Dec 30 2005 12:00AM
Updated: Dec 30 2005 12:00AM
Credit: Discovery is credited to zeus olimpusklan <zeus.olimpusklan@gmail.com>.
Vulnerable: phpDocumentor phpDocumentor 1.3 RC4
phpDocumentor phpDocumentor 1.3 RC3
phpDocumentor phpDocumentor 1.2.3
phpDocumentor phpDocumentor 1.2.2
phpDocumentor phpDocumentor 1.2.1
phpDocumentor phpDocumentor 1.2
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus